@charset "UTF-8";
/*======================================================================
	Title:sidekicks.css
	------------------------------------------------------
	Copyright IROYA All Rights Reserved.
======================================================================*/
@keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
@-moz-keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
@-webkit-keyframes visible{
	from{ opacity: 0; }
	to{ opacity: 1; }
}
#global_menu li a.menu_sidekicks:before{
	background:url(/extend/sidekicks/_common/img/menu_sidekicks_c.png) no-repeat 0 0;
}

/* ============================================================

コンテンツ部分

============================================================ */
#contents_wrapper{
	width:100%;
	margin-top:50px;
	position:relative;
	overflow:hidden;
	padding-bottom:60px;
	background:url(/extend/sidekicks/sidekicks/_img/bg_contents_02_sp.png) no-repeat center 280px #F99400;
	background-size:contain;
}
#contents_wrapper:before{
	content:"";
	display:block;
	width:100%;
	height:100px;
	position:absolute;
	top:0;
	z-index:1;
	background:url(/extend/sidekicks/sidekicks/_img/bg_contents_01_sp.jpg) repeat-x center top;
	background-size:cover;
}

#contents_main{
	width:94%;
	margin:0 auto;
	padding-top:50px;
	position:relative;
	z-index:2;
}

#contents_main #ttl_main{
	width:113px;
	height:0;
	padding-top:113px;
	margin:0 auto 10px auto;
	overflow:hidden;
	background:url(/extend/sidekicks/sidekicks/_img/logo_sk.png) no-repeat 0 0;
	background-size:contain;
}

#contents_main #text_intro{
	width:100%;
	height:0;
	padding-top:44%;
	margin:0 auto 160px auto;
	overflow:hidden;
	background:url(/extend/sidekicks/sidekicks/_img/text_intro_sp.png) no-repeat 0 0;
	background-size:contain;
}
@media all and (orientation: landscape) {
	#contents_main #text_intro{
		width:375px;
		padding-top:165px;
	}
}

#contents_main #nav_movie{
	margin:0 auto 30px auto;
}
#nav_movie #movie_01{
	margin-bottom:20px;
}
#nav_movie figure a{
	display:block;
	width:100%;
	height:0;
	padding-top:66.66%;
	overflow:hidden;
}
@media all and (orientation: landscape) {
	#nav_movie figure a{
		width:375px;
		padding-top:250px;
		margin:0 auto;
	}
}
#nav_movie #movie_01 a{
	background:url(/extend/sidekicks/sidekicks/_img/bn_movie_01_sp.png) no-repeat 0 0;
	background-size:contain;
}
#nav_movie #movie_02 a{
	background:url(/extend/sidekicks/sidekicks/_img/bn_movie_02_sp.png) no-repeat 0 0;
	background-size:contain;
}

/* text_outline
----------------------------------------- */
#contents_main #text_outline{
	margin:0 auto 30px auto;
}
#text_outline h1{
	width:208px;
	height:0;
	padding-top:47px;
	overflow:hidden;
	background:url(/extend/sidekicks/sidekicks/_img/ttl_outline_sp.png) no-repeat left top;
	background-size:contain;
}
#text_outline p{
	padding:3% 3%;
	overflow:hidden;
	line-height:1.8em;
	color:#000;
	font-size:1.4rem;
	text-align: justify;
	text-justify: inter-ideograph;
	letter-spacing:0;
	background:url(/extend/sidekicks/sidekicks/_img/bg_outline_sp.jpg) no-repeat center bottom #fff;
	background-size:cover;
	border:solid 1px #000;
	box-sizing: border-box;
}
#text_outline p br{
	display:none;
}
#text_outline strong{
	border-bottom:solid 2px #F99400;
}

/* text_notice
----------------------------------------- */
#contents_main #text_notice{
	width:100%;
	max-width:375px;
	margin:0 auto;
	border:solid 1px #000;
}
#text_notice h1{
	width:100%;
	height:0;
	padding-top:7.2%;
	overflow:hidden;
	background:url(/extend/sidekicks/sidekicks/_img/ttl_notice_sp.png) no-repeat 0 0;
	background-size:cover;
	border-bottom:solid 1px #000;
}
#text_notice div.text{
	padding:3%;
	text-align:center;
	color:#fff;
	background:#3A3A3A;
}
#text_notice div.text p{
	font-size:1.2rem;
	line-height:1.5em;
}
#text_notice div.text p:first-child{
	margin-bottom:10px;
}